@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Vertigo 0.26
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd VERTIGO
loadfix -24
VERTIGO.EXE
loadfix -f
cd..
cls
echo Thank you for playing Vertigo!
echo.
echo To play again, type VERTIG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on